Subject: Re: bug#50509: 28.0.50; [PATCH] elisp-mode-tests regression

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 11 Sep 2021 14:57:52 +0200

Dmitry Gutov <[email-masked]> writes:

> I see it now. Not sure why running 'make check' by itself didn't make
> it fail, I had to 'make tags' first. etags.elc needed to be updated,
> maybe.

Thanks; that fixed the issue here, too (so I'm closing this bug report).

> And yes, we're hurting without a modern CI.

Indeed.  Which reminds me -- what's going on with EMBA?  It fails on all
builds:

  https://emba.gnu.org/emacs/emacs/-/pipelines

"There has been a runner system failure, please try again"

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no